Subject: Re: [lojban] RE: zi'o and modals

From: [email-masked]
Date: Tue, 12 Jun 2001 10:39:25 EDT

In a message dated 6/12/2001 6:53:30 AM Central Daylight Time, 
[email-masked] writes:

> >Except, now it bothers me even more that {ti botpi fo zi'o} doesn't
> >exclude the set of all bottles that *do* have caps. The way it is, how
> >would you say, unambiguously, that "this is a botpi, except without a
> >cap"?
> 
> I don't see why "botpi fo noda" doesn't work. It actually DOES have a cap, 
> potentially (as do most botpi), but there is no cap on it.
> 
My memory (who can find Records any more) is that we hit upon just that 
convention the last time around.
Notice also that, Lojban tenses being what they are, the empty bottle without 
a cap can still be a Coke bottle, since it is a bottle *for* Coke, though not 
containing it at the moment.